Subject: [PATCH V6 2/2] dmaengine: add helper function to request a slave DMA channel

From: [email-masked] (Jon Hunter)
Date: Fri, 16 Nov 2012 09:45:25 -0600

On 11/15/2012 07:37 PM, Vinod Koul wrote:
> On Fri, 2012-11-09 at 14:01 -0600, Jon Hunter wrote:
>> Hi Vinod,
>>
>> A few people have been asking me if getting device-tree support for DMA
>> engine is plan for record for v3.8. I know that you were working through
>> implementing a common interface and so I wanted to check how that is
>> going. Do you have any insight to when device-tree support may get added?
>>
> I have not been able to do much work on this for last couple of weeks. I
> hope to do it in by this weekend. If not I will merge yours and then
> uppdate.
> 
> Anyway, DT would be there in 3.8 with or without my changes.

Thanks, Vinod. Can you make sure you also pick up the two fixes  [1][2]
I sent out?

Cheers
Jon

[1] http://marc.info/?l=linux-omap&m=134859981920598&w=2
[2] http://marc.info/?l=linux-omap&m=134998461526129&w=2